batch_jobs:
  csv_currency_export:
    label: Currency export in CSV
    export.label: Currency export
  csv_currency_import:
    label: Currency import in CSV
    import.label: Currency import
  xlsx_currency_export:
    label: Currency export in XLSX
    export.label: Currency export
  xlsx_currency_import:
    label: Currency import in XLSX
    import.label: Currency import
  csv_locale_export:
    label: Locale export in CSV
    export.label: Locale export
  csv_locale_import:
    label: Locale import in CSV
    import.label: Locale import
  xlsx_locale_export:
    label: Locale export in XLSX
    export.label: Locale export
  xlsx_locale_import:
    label: Locale import in XLSX
    import.label: Locale import
  csv_channel_export:
    label: Channel export in CSV
    export.label: Channel export
  csv_channel_import:
    label: Channel import in CSV
    import.label: Channel import
  xlsx_channel_export:
    label: Channel export in XLSX
    export.label: Channel export
  xlsx_channel_import:
    label: Channel import in XLSX
    import.label: Channel import
pim_enrich.entity.channel:
  label: channel
  uppercase_label: Channel
  flash:
    update:
      success: Channel successfully updated.
      fail: The channel could not be updated.
    create:
      success: Channel successfully created.
      fail: The channel could not be created.
    delete:
      success: Channel successfully removed
      fail: Cannot delete this channel
  page_title:
    index: "]-Inf, 1]{{ count }} channel|]1, Inf[{{ count }} channels"
  property:
    category_tree: Category tree
    do_not_convert: Do not convert
    measurement: Measurement settings
    label_conversion_units: Pick a conversion unit for each measurement attribute that will be used during product export
  module:
    create:
      button: Create channel
    delete:
      confirm: Are you sure you want to delete this channel?
pim_enrich.entity.locale:
  label: locale
  uppercase_label: Locale
  plural_label: Locales
  page_title:
    index: "]-Inf, 1]{{ count }} enabled locale|]1, Inf[{{ count }} enabled locales"
  helper: "To enable or disable a locale, go to one of <a href={{ href }}>your channels</a> and add or remove a locale."
  grid:
    columns:
      code: Enabled locales
    filters:
      search_placeholder: Search an enabled locale
    no_search_result: Sorry, there is no result for your search.
pim_enrich.entity.currency:
  plural_label: Currencies
  page_title:
    index: "]-Inf, 1]{{ count }} currency|]1, Inf[{{ count }} currencies"
flash:
  currency:
    error:
      linked_to_channel: You cannot disable a currency linked to a channel
    updated: Currency successfully updated
